{
  "usingComponents": {
    "mp-html": "mp-html"
  },
  "navigationBarTitleText" : "消息",
  "backgroundColor":"#f5f5f5",
  "navigationBarBackgroundColor": "#1890ff",
  "navigationBarTextStyle": "white"

}